Announcement

Collapse
No announcement yet.

Recommended CodeSourcery Version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Recommended CodeSourcery Version

    The sticky thread Downloading the Evolution SDK Build and Debug Tools indicates Sourcery G++ Personal Edition Version: 4.2-59 is the only supported version. However, the thread is dated two years ago and this G++ Version fails to install debugger drivers on Windows 7.

    Is there a newer recommendation?

  • #2
    For now the fall back is to use Windows XP.

    CodeSourcery's current tools work with Window's 7, but do not compile our code correctly.

    Comment


    • #3
      Mitch, check out my other threads in this forum regarding the changes to make. I have had no problems developing for the XPort-Pro using the newest versions of Codesourcery with Windows 7, thread link.

      Comment

      Working...
      X